pagespeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] eldk commented on issue #1763: Ubuntu 16.04 : make apache_install_conf fails
Date Mon, 09 Apr 2018 22:55:15 GMT
eldk commented on issue #1763: Ubuntu 16.04  : make apache_install_conf fails
URL: https://github.com/apache/incubator-pagespeed-mod/issues/1763#issuecomment-379919014
 
 
   Hello,
   
   This solves apache_test : 
   - apache2 is well builded in home user directory
   
   but there's one test failed : 
   ```
   SerfUrlAsyncFetcherTest.FetchUsingDifferentRequestMethod
   pagespeed/system/serf_url_async_fetcher_test.cc:469: Failure
   Expected: (static_cast<size_t>(0)) < (contents(kModpagespeedSite).size()), actual:
0 vs 0
   pagespeed/system/serf_url_async_fetcher_test.cc:471: Failure
   Value of: response_headers(kModpagespeedSite)->status_code()
     Actual: 403
   Expected: 501
   pagespeed/system/serf_url_async_fetcher_test.cc:475: Failure
   Value of: contents(kModpagespeedSite).find( "PURGE to /mod_pagespeed_example/index.html
not supported.") != GoogleString::npos
     Actual: false
   Expected: true
   ```
   apache_debug_smoke_test throw : apache_configure_php5_from_etc_php5.sh - PHP5 is not installed,
or is not installed where we expect.
   
   It's the same for apache_install_conf.
   
   But I haven't php5 installed. And I think at least that php is not needed, or maybe 7.n
?
   
   
   

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message